Kritisk sikkerhetshull i Skype for Mac

Kritisk sikkerhetshull i Skype for Mac

Oppdater programmet til nyeste versjon nå!

Skype-brukere oppfordres til å snarest oppdatere programmet til nyeste versjon (5.1.0.922), skriver Macworld.se. Dette på grunn av en kritisk sikkerhetsfeil som ble oppdaget i forrige måned.

- Det eneste en angriper trenger å gjøre for å ta over maskinen din er å sende deg en melding, skriver den australske sikkerhetseksperten Gordon Madden i et blogginnlegg.

Ifølge svenske Macworld er riktignok programmet forhåndsinnstilt på å ikke ta imot meldinger fra personer som ikke befinner seg i kontaktlisten, men for å være på den sikre siden anbefales enda en oppdatering.

Detaljene rundt sikkerhetshullet er hemmelige, så det er foreløpig ikke noen som har utnyttet hullet ennå. Ifølge Skype rammer ikke feilen Windows- eller Linux-brukere.

Skype kommer til å slippe en oppdatering for Mac-brukere i løpet av noen dager, men det er mulig å laste ned en "hotfix" allerede nå. Denne ble for øvrig sluppet allerede 14. april, men Skype har ikke sendt ut oppdateringen til brukerne ettersom det ikke var kommet noen rapporter om at sårbarheten hadde blitt utnyttet ennå.

Mac-brukere som vil oppdatere programvaren allerede nå kan klikke på Skype > Check for Updates. Det er også mulig å laste ned oppdateringen fra Skypes nettsider.